%div.bulletins-error.alert.alert-warning
  %h2= pluralize(bulletin.errors.count, "error") + " prohibited this bulletin from being saved"
  %ul
    - bulletin.errors.each do |error|
      %li= error.full_message
